.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926095;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.255463,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.277645,0.000000,-0.059015,0.277645,0,0);-ms-transform:matrix(0.277645,0.000000,-0.059015,0.277645,0,0);-webkit-transform:matrix(0.277645,0.000000,-0.059015,0.277645,0,0);}
.m1{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.006600px;}
.ls5{letter-spacing:-0.004400px;}
.ls8{letter-spacing:-0.002400px;}
.ls6{letter-spacing:-0.002200px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.002200px;}
.ls1{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.006600px;}
.ls7{letter-spacing:0.008800px;}
.ls9{letter-spacing:0.013200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.526710px;}
.ws18{word-spacing:-0.094600px;}
.ws1a{word-spacing:-0.092400px;}
.ws19{word-spacing:-0.090200px;}
.ws1b{word-spacing:-0.068200px;}
.ws1d{word-spacing:-0.057200px;}
.ws1c{word-spacing:-0.055000px;}
.ws17{word-spacing:-0.050600px;}
.wsb{word-spacing:-0.046200px;}
.wsd{word-spacing:-0.044000px;}
.ws1e{word-spacing:-0.030800px;}
.ws20{word-spacing:-0.026400px;}
.ws12{word-spacing:-0.024200px;}
.ws16{word-spacing:-0.020038px;}
.ws0{word-spacing:-0.019200px;}
.ws14{word-spacing:-0.017600px;}
.ws13{word-spacing:-0.015400px;}
.ws29{word-spacing:-0.011000px;}
.ws28{word-spacing:-0.008800px;}
.ws24{word-spacing:-0.006600px;}
.ws2{word-spacing:-0.004400px;}
.ws1f{word-spacing:-0.002400px;}
.ws11{word-spacing:-0.002200px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.002200px;}
.ws15{word-spacing:0.004400px;}
.ws8{word-spacing:0.006600px;}
.ws25{word-spacing:0.011000px;}
.ws23{word-spacing:0.011450px;}
.ws9{word-spacing:0.013200px;}
.ws22{word-spacing:0.015400px;}
.wsf{word-spacing:0.017600px;}
.wsa{word-spacing:0.022000px;}
.ws10{word-spacing:0.022900px;}
.ws5{word-spacing:0.026400px;}
.wsc{word-spacing:0.030800px;}
.ws21{word-spacing:0.046200px;}
.ws6{word-spacing:0.052800px;}
.ws26{word-spacing:0.061600px;}
.wse{word-spacing:0.070400px;}
.ws27{word-spacing:0.079200px;}
.ws2a{word-spacing:0.083600px;}
.ws7{word-spacing:0.094600px;}
._2{margin-left:-22.660000px;}
._4{margin-left:-2.835800px;}
._1{margin-left:-1.713800px;}
._3{width:2.961200px;}
._0{width:7.161000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:28.625540px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:51.092637px;}
.y2{bottom:83.576200px;}
.y2a{bottom:115.230870px;}
.y2c{bottom:115.324539px;}
.y2b{bottom:115.418209px;}
.y27{bottom:125.312866px;}
.y29{bottom:125.406536px;}
.y28{bottom:125.500206px;}
.y24{bottom:135.258729px;}
.y26{bottom:135.352399px;}
.y25{bottom:135.446069px;}
.y21{bottom:145.340725px;}
.y23{bottom:145.434395px;}
.y22{bottom:145.528065px;}
.y1e{bottom:155.422722px;}
.y20{bottom:155.516392px;}
.y1f{bottom:155.610062px;}
.y1b{bottom:165.504718px;}
.y1d{bottom:165.598388px;}
.y1c{bottom:165.692058px;}
.y18{bottom:175.450581px;}
.y1a{bottom:175.544251px;}
.y19{bottom:175.637921px;}
.y15{bottom:185.532578px;}
.y17{bottom:185.626248px;}
.y16{bottom:185.719917px;}
.y12{bottom:195.614574px;}
.y14{bottom:195.708244px;}
.y13{bottom:195.801914px;}
.yf{bottom:205.696571px;}
.y11{bottom:205.790240px;}
.y10{bottom:205.883910px;}
.y73{bottom:212.602592px;}
.yc{bottom:215.642433px;}
.ye{bottom:215.736103px;}
.yd{bottom:215.829773px;}
.y72{bottom:219.414887px;}
.y9{bottom:225.724430px;}
.yb{bottom:225.818100px;}
.ya{bottom:225.911770px;}
.y71{bottom:226.227181px;}
.y70{bottom:233.039476px;}
.y8{bottom:238.352827px;}
.y6f{bottom:239.851771px;}
.y6e{bottom:246.664066px;}
.y6d{bottom:253.476361px;}
.y7{bottom:256.610099px;}
.y6c{bottom:260.288655px;}
.y6{bottom:263.422394px;}
.y6b{bottom:267.100950px;}
.y5{bottom:270.234689px;}
.y6a{bottom:274.322043px;}
.y4{bottom:277.046983px;}
.y68{bottom:288.807203px;}
.y67{bottom:288.900872px;}
.y69{bottom:288.994542px;}
.y65{bottom:295.619497px;}
.y64{bottom:295.713167px;}
.y66{bottom:295.806837px;}
.y63{bottom:302.525462px;}
.y62{bottom:309.337757px;}
.y61{bottom:316.150052px;}
.y5f{bottom:322.868676px;}
.y5e{bottom:322.962346px;}
.y60{bottom:323.056016px;}
.y5d{bottom:329.774641px;}
.y5c{bottom:336.586936px;}
.y5b{bottom:347.486698px;}
.y5a{bottom:365.744028px;}
.y58{bottom:372.462652px;}
.y57{bottom:372.556322px;}
.y59{bottom:372.649992px;}
.y56{bottom:379.368617px;}
.y55{bottom:386.180912px;}
.y54{bottom:392.993207px;}
.y53{bottom:400.214299px;}
.y51{bottom:414.699062px;}
.y50{bottom:414.792732px;}
.y52{bottom:414.886401px;}
.y4f{bottom:422.013824px;}
.y4e{bottom:436.456293px;}
.y4c{bottom:443.174918px;}
.y4b{bottom:443.268588px;}
.y4d{bottom:443.362258px;}
.y4a{bottom:450.080883px;}
.y48{bottom:456.799508px;}
.y47{bottom:456.893178px;}
.y49{bottom:456.986848px;}
.y45{bottom:463.611803px;}
.y44{bottom:463.705472px;}
.y46{bottom:463.799142px;}
.y42{bottom:470.424097px;}
.y41{bottom:470.517767px;}
.y43{bottom:470.611437px;}
.y40{bottom:477.875107px;}
.y3e{bottom:492.223679px;}
.y3d{bottom:492.317349px;}
.y3f{bottom:492.411019px;}
.y3c{bottom:499.129644px;}
.y3b{bottom:510.029406px;}
.y39{bottom:528.193066px;}
.y38{bottom:528.286735px;}
.y3a{bottom:528.380405px;}
.y36{bottom:535.005360px;}
.y35{bottom:535.099030px;}
.y37{bottom:535.192700px;}
.y34{bottom:541.911325px;}
.y32{bottom:548.629950px;}
.y31{bottom:548.723620px;}
.y33{bottom:548.817290px;}
.y2f{bottom:555.442245px;}
.y2e{bottom:555.535914px;}
.y30{bottom:555.629584px;}
.y2d{bottom:566.571924px;}
.y1{bottom:598.317482px;}
.y3{bottom:628.564323px;}
.h9{height:16.214000px;}
.h5{height:16.302000px;}
.h7{height:16.435440px;}
.h8{height:17.688000px;}
.h4{height:17.784000px;}
.h6{height:21.097023px;}
.h3{height:26.676000px;}
.h2{height:70.752000px;}
.h1{height:573.372922px;}
.h0{height:675.558195px;}
.w1{width:891.850356px;}
.w0{width:956.000000px;}
.x0{left:32.358670px;}
.x3{left:128.060855px;}
.x4{left:132.966032px;}
.x1{left:322.349121px;}
.x5{left:510.097530px;}
.xf{left:515.001458px;}
.x8{left:517.181467px;}
.xd{left:536.077795px;}
.x12{left:581.857365px;}
.x14{left:589.622594px;}
.x13{left:591.258069px;}
.xa{left:598.478140px;}
.x7{left:600.794907px;}
.xc{left:603.929100px;}
.xe{left:613.329805px;}
.x6{left:652.296455px;}
.x9{left:701.617370px;}
.xb{left:705.569612px;}
.x11{left:718.512910px;}
.x10{left:814.975353px;}
.x2{left:886.548076px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.007751pt;}
.ls5{letter-spacing:-0.005167pt;}
.ls8{letter-spacing:-0.002818pt;}
.ls6{letter-spacing:-0.002584pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002584pt;}
.ls1{letter-spacing:0.005637pt;}
.ls3{letter-spacing:0.007751pt;}
.ls7{letter-spacing:0.010334pt;}
.ls9{letter-spacing:0.015501pt;}
.ws4{word-spacing:-0.618535pt;}
.ws18{word-spacing:-0.111092pt;}
.ws1a{word-spacing:-0.108509pt;}
.ws19{word-spacing:-0.105925pt;}
.ws1b{word-spacing:-0.080090pt;}
.ws1d{word-spacing:-0.067172pt;}
.ws1c{word-spacing:-0.064589pt;}
.ws17{word-spacing:-0.059421pt;}
.wsb{word-spacing:-0.054254pt;}
.wsd{word-spacing:-0.051671pt;}
.ws1e{word-spacing:-0.036170pt;}
.ws20{word-spacing:-0.031003pt;}
.ws12{word-spacing:-0.028419pt;}
.ws16{word-spacing:-0.023531pt;}
.ws0{word-spacing:-0.022547pt;}
.ws14{word-spacing:-0.020668pt;}
.ws13{word-spacing:-0.018085pt;}
.ws29{word-spacing:-0.012918pt;}
.ws28{word-spacing:-0.010334pt;}
.ws24{word-spacing:-0.007751pt;}
.ws2{word-spacing:-0.005167pt;}
.ws1f{word-spacing:-0.002818pt;}
.ws11{word-spacing:-0.002584pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002584pt;}
.ws15{word-spacing:0.005167pt;}
.ws8{word-spacing:0.007751pt;}
.ws25{word-spacing:0.012918pt;}
.ws23{word-spacing:0.013446pt;}
.ws9{word-spacing:0.015501pt;}
.ws22{word-spacing:0.018085pt;}
.wsf{word-spacing:0.020668pt;}
.wsa{word-spacing:0.025835pt;}
.ws10{word-spacing:0.026893pt;}
.ws5{word-spacing:0.031003pt;}
.wsc{word-spacing:0.036170pt;}
.ws21{word-spacing:0.054254pt;}
.ws6{word-spacing:0.062005pt;}
.ws26{word-spacing:0.072339pt;}
.wse{word-spacing:0.082673pt;}
.ws27{word-spacing:0.093008pt;}
.ws2a{word-spacing:0.098175pt;}
.ws7{word-spacing:0.111092pt;}
._2{margin-left:-26.610488pt;}
._4{margin-left:-3.330186pt;}
._1{margin-left:-2.012580pt;}
._3{width:3.477448pt;}
._0{width:8.409431pt;}
.fs3{font-size:25.835425pt;}
.fs2{font-size:28.184100pt;}
.fs4{font-size:33.616046pt;}
.fs1{font-size:42.276151pt;}
.fs0{font-size:112.736402pt;}
.y0{bottom:60.000000pt;}
.y2{bottom:98.146667pt;}
.y2a{bottom:135.319933pt;}
.y2c{bottom:135.429933pt;}
.y2b{bottom:135.539933pt;}
.y27{bottom:147.159600pt;}
.y29{bottom:147.269600pt;}
.y28{bottom:147.379600pt;}
.y24{bottom:158.839400pt;}
.y26{bottom:158.949400pt;}
.y25{bottom:159.059400pt;}
.y21{bottom:170.679067pt;}
.y23{bottom:170.789067pt;}
.y22{bottom:170.899067pt;}
.y1e{bottom:182.518733pt;}
.y20{bottom:182.628733pt;}
.y1f{bottom:182.738733pt;}
.y1b{bottom:194.358400pt;}
.y1d{bottom:194.468400pt;}
.y1c{bottom:194.578400pt;}
.y18{bottom:206.038200pt;}
.y1a{bottom:206.148200pt;}
.y19{bottom:206.258200pt;}
.y15{bottom:217.877867pt;}
.y17{bottom:217.987867pt;}
.y16{bottom:218.097867pt;}
.y12{bottom:229.717533pt;}
.y14{bottom:229.827533pt;}
.y13{bottom:229.937533pt;}
.yf{bottom:241.557200pt;}
.y11{bottom:241.667200pt;}
.y10{bottom:241.777200pt;}
.y73{bottom:249.667200pt;}
.yc{bottom:253.237000pt;}
.ye{bottom:253.347000pt;}
.yd{bottom:253.457000pt;}
.y72{bottom:257.667133pt;}
.y9{bottom:265.076667pt;}
.yb{bottom:265.186667pt;}
.ya{bottom:265.296667pt;}
.y71{bottom:265.667067pt;}
.y70{bottom:273.667000pt;}
.y8{bottom:279.906667pt;}
.y6f{bottom:281.666933pt;}
.y6e{bottom:289.666867pt;}
.y6d{bottom:297.666800pt;}
.y7{bottom:301.346867pt;}
.y6c{bottom:305.666733pt;}
.y6{bottom:309.346800pt;}
.y6b{bottom:313.666667pt;}
.y5{bottom:317.346733pt;}
.y6a{bottom:322.146667pt;}
.y4{bottom:325.346667pt;}
.y68{bottom:339.157133pt;}
.y67{bottom:339.267133pt;}
.y69{bottom:339.377133pt;}
.y65{bottom:347.157067pt;}
.y64{bottom:347.267067pt;}
.y66{bottom:347.377067pt;}
.y63{bottom:355.267000pt;}
.y62{bottom:363.266933pt;}
.y61{bottom:371.266867pt;}
.y5f{bottom:379.156800pt;}
.y5e{bottom:379.266800pt;}
.y60{bottom:379.376800pt;}
.y5d{bottom:387.266733pt;}
.y5c{bottom:395.266667pt;}
.y5b{bottom:408.066667pt;}
.y5a{bottom:429.506933pt;}
.y58{bottom:437.396867pt;}
.y57{bottom:437.506867pt;}
.y59{bottom:437.616867pt;}
.y56{bottom:445.506800pt;}
.y55{bottom:453.506733pt;}
.y54{bottom:461.506667pt;}
.y53{bottom:469.986667pt;}
.y51{bottom:486.996667pt;}
.y50{bottom:487.106667pt;}
.y52{bottom:487.216667pt;}
.y4f{bottom:495.586667pt;}
.y4e{bottom:512.547000pt;}
.y4c{bottom:520.436933pt;}
.y4b{bottom:520.546933pt;}
.y4d{bottom:520.656933pt;}
.y4a{bottom:528.546867pt;}
.y48{bottom:536.436800pt;}
.y47{bottom:536.546800pt;}
.y49{bottom:536.656800pt;}
.y45{bottom:544.436733pt;}
.y44{bottom:544.546733pt;}
.y46{bottom:544.656733pt;}
.y42{bottom:552.436667pt;}
.y41{bottom:552.546667pt;}
.y43{bottom:552.656667pt;}
.y40{bottom:561.186667pt;}
.y3e{bottom:578.036733pt;}
.y3d{bottom:578.146733pt;}
.y3f{bottom:578.256733pt;}
.y3c{bottom:586.146667pt;}
.y3b{bottom:598.946667pt;}
.y39{bottom:620.276933pt;}
.y38{bottom:620.386933pt;}
.y3a{bottom:620.496933pt;}
.y36{bottom:628.276867pt;}
.y35{bottom:628.386867pt;}
.y37{bottom:628.496867pt;}
.y34{bottom:636.386800pt;}
.y32{bottom:644.276733pt;}
.y31{bottom:644.386733pt;}
.y33{bottom:644.496733pt;}
.y2f{bottom:652.276667pt;}
.y2e{bottom:652.386667pt;}
.y30{bottom:652.496667pt;}
.y2d{bottom:665.346667pt;}
.y1{bottom:702.626667pt;}
.y3{bottom:738.146667pt;}
.h9{height:19.040709pt;}
.h5{height:19.144050pt;}
.h7{height:19.300754pt;}
.h8{height:20.771682pt;}
.h4{height:20.884418pt;}
.h6{height:24.775026pt;}
.h3{height:31.326628pt;}
.h2{height:83.086728pt;}
.h1{height:673.333333pt;}
.h0{height:793.333333pt;}
.w1{width:1047.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:38.000000pt;}
.x3{left:150.386667pt;}
.x4{left:156.147000pt;}
.x1{left:378.546667pt;}
.x5{left:599.026667pt;}
.xf{left:604.785533pt;}
.x8{left:607.345600pt;}
.xd{left:629.536267pt;}
.x12{left:683.296933pt;}
.x14{left:692.415933pt;}
.x13{left:694.336533pt;}
.xa{left:702.815333pt;}
.x7{left:705.536000pt;}
.xc{left:709.216600pt;}
.xe{left:720.256200pt;}
.x6{left:766.016200pt;}
.x9{left:823.935600pt;}
.xb{left:828.576867pt;}
.x11{left:843.776667pt;}
.x10{left:957.056133pt;}
.x2{left:1041.106667pt;}
}
